<?xml version="1.0" encoding="utf-8"?>
<XnaContent xmlns:Pipeline="Microsoft.Xna.Framework.Content.Pipeline" xmlns:Graphics="Microsoft.Xna.Framework.Graphics" xmlns:Processors="Microsoft.Xna.Framework.Content.Pipeline.Processors">
  <Asset Type="Pipeline:BuildItemCollection">
    <Item>
      <Source>Models\tiger.x</Source>
      <Name>Models\tiger</Name>
      <Importer>XImporter</Importer>
      <Processor>ModelProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Models\tiger.xnb</Output>
      <Time>2006-11-13T19:14:10+01:00</Time>
      <Dependency>
        <Key>obj\x86\Release\Models\tiger_0.xml</Key>
        <Value>2009-06-01T19:57:01.28125+02:00</Value>
      </Dependency>
      <Request>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Models\tiger_0.xnb</Request>
    </Item>
    <Item>
      <Source>Models\table.X</Source>
      <Name>Models\table</Name>
      <Importer>XImporter</Importer>
      <Processor>ModelProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Models\table.xnb</Output>
      <Time>2008-10-25T00:44:52+02:00</Time>
      <Dependency>
        <Key>obj\x86\Release\Models\table_0.xml</Key>
        <Value>2009-06-01T19:57:02.0625+02:00</Value>
      </Dependency>
      <Request>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Models\wood_0.xnb</Request>
    </Item>
    <Item>
      <Source>Models\ball.X</Source>
      <Name>Models\ball</Name>
      <Importer>XImporter</Importer>
      <Processor>ModelProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Models\ball.xnb</Output>
      <Time>2008-11-28T00:31:48+01:00</Time>
      <Dependency>
        <Key>obj\x86\Release\Models\ball_0.xml</Key>
        <Value>2009-06-01T19:57:03.796875+02:00</Value>
      </Dependency>
      <Request>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Models\pawball_0.xnb</Request>
    </Item>
    <Item>
      <Source>Shaders\BasicShader.fx</Source>
      <Name>Shaders\BasicShader</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Shaders\BasicShader.xnb</Output>
      <Time>2009-01-21T00:09:04.21875+01:00</Time>
    </Item>
    <Item>
      <Source>Shaders\Inverse.fx</Source>
      <Name>Shaders\Inverse</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Shaders\Inverse.xnb</Output>
      <Time>2008-01-27T15:03:07.96875+01:00</Time>
    </Item>
    <Item>
      <Source>Shaders\TransformTexture.fx</Source>
      <Name>Shaders\TransformTexture</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Shaders\TransformTexture.xnb</Output>
      <Time>2008-01-27T21:03:07.296875+01:00</Time>
    </Item>
    <Item>
      <Source>Shaders\BasicPost.fx</Source>
      <Name>Shaders\BasicPost</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Shaders\BasicPost.xnb</Output>
      <Time>2008-01-27T16:53:18.5625+01:00</Time>
    </Item>
    <Item>
      <Source>Shaders\GBlur.fx</Source>
      <Name>Shaders\GBlur</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Shaders\GBlur.xnb</Output>
      <Time>2008-01-27T20:24:43.59375+01:00</Time>
    </Item>
    <Item>
      <Source>Shaders\DeSaturate.fx</Source>
      <Name>Shaders\DeSaturate</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Shaders\DeSaturate.xnb</Output>
      <Time>2008-01-27T21:49:53.96875+01:00</Time>
    </Item>
    <Item>
      <Source>Shaders\Sobel.fx</Source>
      <Name>Shaders\Sobel</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Shaders\Sobel.xnb</Output>
      <Time>2008-01-27T20:08:42.734375+01:00</Time>
    </Item>
    <Item>
      <Source>Shaders\DEBUG_DRAW.fx</Source>
      <Name>Shaders\DEBUG_DRAW</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Shaders\DEBUG_DRAW.xnb</Output>
      <Time>2008-10-28T16:26:37.5597219+01:00</Time>
    </Item>
    <Item>
      <Source>Shaders\GPGPU_INIT.fx</Source>
      <Name>Shaders\GPGPU_INIT</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Shaders\GPGPU_INIT.xnb</Output>
      <Time>2008-10-28T15:48:20.6958363+01:00</Time>
    </Item>
    <Item>
      <Source>Shaders\GPGPU_TEST.fx</Source>
      <Name>Shaders\GPGPU_TEST</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Shaders\GPGPU_TEST.xnb</Output>
      <Time>2009-06-04T00:40:26.9375+02:00</Time>
    </Item>
    <Item>
      <Source>Shaders\GPGPU\GPGPU_NavierStokes.fx</Source>
      <Name>Shaders\GPGPU\GPGPU_NavierStokes</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Shaders\GPGPU\GPGPU_NavierStokes.xnb</Output>
      <Time>2008-11-03T16:02:15.9127191+01:00</Time>
    </Item>
    <Item>
      <Source>Shaders\GPGPU\SpriteVelocity.fx</Source>
      <Name>Shaders\GPGPU\SpriteVelocity</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Shaders\GPGPU\SpriteVelocity.xnb</Output>
      <Time>2008-11-03T14:52:52.7383346+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\sky1.dds</Source>
      <Name>Textures\sky1</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Textures\sky1.xnb</Output>
      <Time>2008-01-27T21:17:11.203125+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\sky2.dds</Source>
      <Name>Textures\sky2</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Textures\sky2.xnb</Output>
      <Time>2008-01-27T21:17:27.953125+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\sky3.dds</Source>
      <Name>Textures\sky3</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Textures\sky3.xnb</Output>
      <Time>2008-01-27T21:17:46.578125+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\sky4.dds</Source>
      <Name>Textures\sky4</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Textures\sky4.xnb</Output>
      <Time>2008-01-27T21:18:05.109375+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\sky5.dds</Source>
      <Name>Textures\sky5</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Textures\sky5.xnb</Output>
      <Time>2008-01-27T21:18:44.40625+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\sky6.dds</Source>
      <Name>Textures\sky6</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Textures\sky6.xnb</Output>
      <Time>2008-01-27T21:18:57.640625+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\solid.dds</Source>
      <Name>Textures\solid</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Textures\solid.xnb</Output>
      <Time>2008-11-03T13:00:56.1693675+01:00</Time>
    </Item>
    <Item>
      <Source>Textures\hero.dds</Source>
      <Name>Textures\hero</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Textures\hero.xnb</Output>
      <Time>2008-11-03T13:08:53.6828827+01:00</Time>
    </Item>
    <Item>
      <Source>font.spritefont</Source>
      <Name>font</Name>
      <Importer>FontDescriptionImporter</Importer>
      <Processor>FontDescriptionProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\font.xnb</Output>
      <Time>2008-11-14T00:13:12+01:00</Time>
    </Item>
    <Item>
      <Source>Models\tiger.x</Source>
      <Importer>XImporter</Importer>
      <Options>IntermediateFile, DontCacheImportedData</Options>
      <Output>obj\x86\Release\Models\tiger_0.xml</Output>
      <Time>2006-11-13T19:14:10+01:00</Time>
    </Item>
    <Item>
      <Source>Models\tiger.bmp</Source>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Parameters>
        <Data Key="ColorKeyColor" Type="Graphics:Color">FFFF00FF</Data>
        <Data Key="ColorKeyEnabled" Type="bool">true</Data>
        <Data Key="TextureFormat" Type="Processors:TextureProcessorOutputFormat">DxtCompressed</Data>
        <Data Key="GenerateMipmaps" Type="bool">true</Data>
        <Data Key="ResizeToPowerOfTwo" Type="bool">false</Data>
      </Parameters>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Models\tiger_0.xnb</Output>
      <Time>2002-11-12T20:11:46+01:00</Time>
    </Item>
    <Item>
      <Source>Models\table.X</Source>
      <Importer>XImporter</Importer>
      <Options>IntermediateFile, DontCacheImportedData</Options>
      <Output>obj\x86\Release\Models\table_0.xml</Output>
      <Time>2008-10-25T00:44:52+02:00</Time>
    </Item>
    <Item>
      <Source>Models\wood.tga</Source>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Parameters>
        <Data Key="ColorKeyColor" Type="Graphics:Color">FFFF00FF</Data>
        <Data Key="ColorKeyEnabled" Type="bool">true</Data>
        <Data Key="TextureFormat" Type="Processors:TextureProcessorOutputFormat">DxtCompressed</Data>
        <Data Key="GenerateMipmaps" Type="bool">true</Data>
        <Data Key="ResizeToPowerOfTwo" Type="bool">false</Data>
      </Parameters>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Models\wood_0.xnb</Output>
      <Time>2008-10-25T00:30:20+02:00</Time>
    </Item>
    <Item>
      <Source>Models\ball.X</Source>
      <Importer>XImporter</Importer>
      <Options>IntermediateFile, DontCacheImportedData</Options>
      <Output>obj\x86\Release\Models\ball_0.xml</Output>
      <Time>2008-11-28T00:31:48+01:00</Time>
    </Item>
    <Item>
      <Source>Models\pawball.tga</Source>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Parameters>
        <Data Key="ColorKeyColor" Type="Graphics:Color">FFFF00FF</Data>
        <Data Key="ColorKeyEnabled" Type="bool">true</Data>
        <Data Key="TextureFormat" Type="Processors:TextureProcessorOutputFormat">DxtCompressed</Data>
        <Data Key="GenerateMipmaps" Type="bool">true</Data>
        <Data Key="ResizeToPowerOfTwo" Type="bool">false</Data>
      </Parameters>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Models\pawball_0.xnb</Output>
      <Time>2007-11-26T11:33:36+01:00</Time>
    </Item>
    <Item>
      <Source>Shaders\GPGPU\GPGPU_Blur.fx</Source>
      <Name>Shaders\GPGPU\GPGPU_Blur</Name>
      <Importer>EffectImporter</Importer>
      <Processor>EffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Shaders\GPGPU\GPGPU_Blur.xnb</Output>
      <Time>2009-06-04T01:06:02.5625+02:00</Time>
    </Item>
    <Item>
      <Source>Textures\TW_SHOT.dds</Source>
      <Name>Textures\TW_SHOT</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\Textures\TW_SHOT.xnb</Output>
      <Time>2009-06-04T11:37:04.75+02:00</Time>
    </Item>
    <BuildSuccessful>true</BuildSuccessful>
    <Settings>
      <TargetPlatform>Windows</TargetPlatform>
      <BuildConfiguration>Release</BuildConfiguration>
      <CompressContent>true</CompressContent>
      <RootDirectory>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\Content\</RootDirectory>
      <LoggerRootDirectory>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\</LoggerRootDirectory>
      <IntermediateDirectory>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\Content\obj\x86\Release\</IntermediateDirectory>
      <OutputDirectory>C:\Documents and Settings\kap00ch\Moje dokumenty\Visual Studio 2008\Projects\EVE2\EVEDemo\bin\x86\Release\Content\</OutputDirectory>
    </Settings>
    <Assemblies>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v3.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.XImporter.dll</Key>
        <Value>2008-10-10T18:42:32+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v3.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.TextureImporter.dll</Key>
        <Value>2008-10-10T18:43:28+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v3.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.FBXImporter.dll</Key>
        <Value>2008-10-10T18:43:18+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v3.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.EffectImporter.dll</Key>
        <Value>2008-10-10T18:48:18+02:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\WINDOWS\assembly\GAC_32\Microsoft.Xna.Framework.Content.Pipeline\3.0.0.0__6d5c3888ef60e27d\Microsoft.Xna.Framework.Content.Pipeline.dll</Key>
        <Value>2009-01-14T19:30:10.90625+01:00</Value>
      </Assembly>
    </Assemblies>
  </Asset>
</XnaContent>